Subject: Ticket Assigned - pre
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 19:59:59 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hai                    Bot:  Hi again! Bot:  Please enter your name Customer:  hai Bot:  Hi Hai ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days
  to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:44 PM, 01st Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:45 PM, 01st Aug                     hai                    Made return 2 days back           11:46 PM, 01st Aug                     hai                    Want to enquire about the Refund           11:47 PM, 01st Aug                   Sohaib                   Could you please share your order number so we can be able to assist you optima
 lly? We appreciate your cooperation,,&nbsp;           11:49 PM, 01st Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:54 PM, 01st Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:54 PM, 01st Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:59 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2929915